Subject: bug#65973: [PATCH] ; send filename, not full path, on EWW form submit

From: Stefan Kangas <[email-masked]>
Date: Fri, 15 Sep 2023 04:47:08 -0700

daniel watson <[email-masked]> writes:

> i'm including the diff inline to make it easier to review without
> downloading the attached file.

Most (or all?) people reviewing patches use Emacs mail readers, so we
have no trouble reviewing attached files.  Getting it as an attachment
actually makes things easier for us, as our tools are adapted to that
workflow.  That's the main reason why we have a preference for that
format.